<?php
/**
 * Faboba News System 
 * Joomla! 1.5 component fanews
 * @author	Stphane Bouey {@link http://www.faboba.com}
 * @package Joomla
 * @subpackage Fanews
 * @license GNU/GPL
 * @Copyright (C) 2010 Faboba.com
 */

// no direct access
defined( '_JEXEC' ) or die( ';)' );
?>

<form action="index.php" method="post" name="adminForm" id="adminForm" enctype="multipart/form-data">
    <div class="col100">
        <legend><?php echo JText::_( 'News' ); ?></legend>
        <table class="admintable">
            <tr>
                <td width="100" align="right" class="key">
                    <label for="title">
                        <?php echo JText::_( 'TITLE' ); ?>:
                    </label>
                </td>
                <td>
                    <input class="text_area" type="text" name="title" id="title" size="30" maxlength="30" value="<?php echo $this->item->title;?>" />
                </td>
            </tr>
            <tr>
                <td width="100" align="right" class="key">
                    <label for="published">
                        <?php echo JText::_( 'PUBLISHED' ); ?>:
                    </label>
                </td>
                <td>
                    <?php echo JHTML::_('select.booleanlist', 'published', 'class="inputbox"', $this->item->published);?>
                </td>
            </tr>
            <tr>
                <td width="100" align="right" class="key">
                    <label for="fulltext">
                        <?php echo JText::_( 'FULLTEXT' ); ?>:
                    </label>
                </td>
                <td>
                    <?php
                            $editor =& JFactory::getEditor();
                            echo $editor->display('fulltext', $this->item->fulltext, '100%', '400', '60', '20' , false);
                    ?>
                </td>
            </tr>
        </table>

    </div>
    <input type="hidden" name="id" value="<?php echo $this->item->id; ?>" />
    <input type="hidden" name="option" value="com_fanews" />
    <input name = "task" type="hidden" value="" />
    <input name = "controller" type="hidden" value="fanews"/>
</form>