<?php
/**
 * Faboba News System 
 * Joomla! 1.5 component fanews
 * @author	Stphane Bouey {@link http://www.faboba.com}
 * @package Joomla
 * @subpackage Fanews
 * @license GNU/GPL
 * @Copyright (C) 2010 Faboba.com
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

class TableNews extends JTable {

	/**
	 * Primary Key
	 *
	 * @var int
	 */
	var $id = null;
        var $title = null;
        var $fulltext = null;
        var $published = null;
        var $created = null;
        var $modified = null;
        var $created_by = null;
        var $modified_by = null;

    /**
	 * Constructor
	 *
	 * @param object Database connector object
	 * @since 1.0
	 */
	function TableNews(& $db) {
		parent::__construct('#__fanews', 'id', $db);
	}

	/**
	 * Overloaded check method to ensure data integrity
	 *
	 * @access public
	 * @return boolean True on success
	 */
	function check() {
		return true;
	}

}
?>