<?php
/**
 * Faboba News System 
 * Joomla! 1.5 component fanews
 * @author	Stphane Bouey {@link http://www.faboba.com}
 * @package Joomla
 * @subpackage Fanews
 * @license GNU/GPL
 * @Copyright (C) 2010 Faboba.com
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

// Import Joomla! libraries
jimport( 'joomla.application.component.view');
class FanewsViewNews extends JView {

    function display($tpl = null) {
        ## If we want the add/edit form..
        if($this->getLayout() == 'form') {
            $this->_displayForm($tpl);
            return;
        }

        $model      =& $this->getModel();
        $document   = & JFactory::getDocument();

        $items =& $this->get('list');
        $document->addStyleSheet('components/com_fanews/assets/css/fanews.css');

        JToolBarHelper::title(JText::_('FANEWS'), 'fanews.png');
        JToolBarHelper::publish();
        JToolBarHelper::unpublish();
        JToolBarHelper::deleteList();
        JToolBarHelper::editList();
        JToolBarHelper::addNew();
        //JToolBarHelper::preferences('com_fanews');


        $this->assignRef('items', $items);

        parent::display($tpl);
    }//display

    function _displayForm($tpl) {

        global $mainframe, $option;

        ## Connecting the Database
        $db    = JFactory::getDBO();

        $data =& $this->get('data');

        $isNew = ($data->id < 1);

        $text = $isNew ? JText::_( 'New' ) : JText::_( 'Edit' );
        JToolBarHelper::title(  'News: <small><small>[ ' . $text.' ]</small></small>', 'generic.png' );
        JToolBarHelper::save();
        if ($isNew) {
            JToolBarHelper::cancel();
        } else {
        // for existing items the button is renamed `close`
            JToolBarHelper::cancel( 'cancel', JText::_('Close') );
        }

        $this->assignRef('item', $data);
        parent::display($tpl);

    }


} //class
?>